[Page]
ImgFond=contact\Conso_01.png

Musique=Menu_INI\ClicGo.ogg

Btn1=email_infos.consommateurs@anuman-interactive.com;Demande d'informations
Anim1=contact\bouton\email_;.jpg;600
Coor1=103;265
;246;369
ZoneAction1=coor
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;102;282
;contact\mailouvert\email_;.jpg;600
;248;370;291;399



Btn2=script_3
Anim2=contact\bouton\retour_;.jpg;500
Coor2=663;281
ZoneAction2=coor
;661;282;702;307



;Btn6=Catalogue
;Anim6=Install clic-go\Anim decoupée\Anim decoupée\clicgo00;.jpg;480
;Coor6=2;540
;ZoneAction6=Coor

;Btn7=execute_www.anuman-interactive.com
;Anim7=Install clic-go\Anim decoupée\Anim decoupée\anum00;.jpg;480
;Coor7=718;475
;ZoneAction7=Coor



Txt1=Informations consommateurs
ZoneTxt1=148;20;650;65